Subject: [Sigtran] [M3UA] Should ASP Id of ASPs be unique across AS

From: Santhana <[email-masked]>
Date: Thu, 22 Oct 2009 19:03:22 +0530

Hi Brian

            Should the ASP Identifiers of ASPs serving one AS should be
unique (or) among all ASPs serving different AS, ASP Id should be unique.

ASP Identifier: 32-bit unsigned integer

      The optional ASP Identifier parameter contains a unique value that

      is locally significant among the ASPs that support an AS.  The SGP

      should save the ASP Identifier to be used, if necessary, with the

      Notify message (see Section 3.8.2).

I am getting this doubt bcos of the above RFC statement. Pls clarify.

Regards

Santhanakrishnan